Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(15)

Issue 9008031: Add JavaScript Harmony flag to chrome://flags (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
5 years, 7 months ago by arv (Not doing code reviews)
Modified:
5 years, 7 months ago
CC:
chromium-reviews, rossberg
Visibility:
Public.

Description

Add JavaScript Harmony flag to chrome://flags BUG=None TEST=None Committed: http://src.chromium.org/viewvc/chrome?view=rev&revision=115570

Patch Set 1 #

Patch Set 2 : Rephrase a bit #

Total comments: 2

Patch Set 3 : Change the wording a bit #

Unified diffs Side-by-side diffs Delta from patch set Stats (+14 lines, -0 lines) Patch
M chrome/app/generated_resources.grd View 1 2 1 chunk +7 lines, -0 lines 0 comments Download
M chrome/browser/about_flags.cc View 1 chunk +7 lines, -0 lines 0 comments Download
Commit queue not available (can’t edit this change).

Messages

Total messages: 11 (0 generated)
arv (Not doing code reviews)
Alex, the wording could use improvements. Suggestions welcome.
5 years, 7 months ago (2011-12-21 01:03:49 UTC) #1
arv (Not doing code reviews)
Nico, I was wondering if we should add support for "compound" values? At this point ...
5 years, 7 months ago (2011-12-21 18:14:10 UTC) #2
Nico
On 2011/12/21 18:14:10, arv wrote: > Nico, I was wondering if we should add support ...
5 years, 7 months ago (2011-12-21 18:22:21 UTC) #3
arv (Not doing code reviews)
On 2011/12/21 18:22:21, Nico wrote: > On 2011/12/21 18:14:10, arv wrote: > > Nico, I ...
5 years, 7 months ago (2011-12-21 18:44:01 UTC) #4
Nico
> I was thinking more that maybe someone in the future wanted to add > ...
5 years, 7 months ago (2011-12-21 18:47:27 UTC) #5
Nico
Oh, and the change lgtm, too :-)
5 years, 7 months ago (2011-12-21 18:49:29 UTC) #6
arv (Not doing code reviews)
Andreas, FYI
5 years, 7 months ago (2011-12-21 19:02:05 UTC) #7
rossberg1
Cool, thanks guys!
5 years, 7 months ago (2011-12-22 09:17:31 UTC) #8
rafaelw
http://codereview.chromium.org/9008031/diff/4001/chrome/app/generated_resources.grd File chrome/app/generated_resources.grd (right): http://codereview.chromium.org/9008031/diff/4001/chrome/app/generated_resources.grd#newcode4991 chrome/app/generated_resources.grd:4991: Enable JavaScript Harmony Suggest: "Enable Experimental JavaScript" http://codereview.chromium.org/9008031/diff/4001/chrome/app/generated_resources.grd#newcode4994 chrome/app/generated_resources.grd:4994: ...
5 years, 7 months ago (2011-12-22 17:38:42 UTC) #9
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/arv@chromium.org/9008031/11001
5 years, 7 months ago (2011-12-22 17:45:34 UTC) #10
commit-bot: I haz the power
5 years, 7 months ago (2011-12-22 19:05:49 UTC) #11
Change committed as 115570
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 25c286973